ISXEQ2 - Feature - Enhancement #2181

Actor - Add equipment/visual
2021-08-20 01:08 PM - Kannkor

Status: Implemented Start date: 2021-08-20
Priority: Normal Due date:

Assignee: Amadeus % Done: 100%
Category: New Feature Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description

With this latest update to EQ2, they have added fights where we need to "see" what an NPC is wearing. | have tracked every single
actor member and none of them are different.

| have set up in my GH (can be done in any guild hall), a way to an actor change 1 piece of gear at a time.

I've sent you an email labeled "Character to use for request # " that you can log in and use.

If you want to set it up in a GH of your own. Click on the door to leave your GH, it brings up a new window, there is an "Amenities"
tab. Near the buttom it is called "Uniform Mannequin (Limit: 10). Buy one of these. It appears in your GH in the middle. (Screen shot:
Man_Buy)

Click (or right click->Customize) on the mannequin to bring open the window to add equipment to him. (Screen shot: Man_Empty).

Then drag a piece of gear onto the mannequin (screen shot: Man_Boots). Immediately the mannequin changes.

To remove the piece of gear, you can right click on it in the mannequin screen and choose "Remove item", or simply hit Clear All.

Looking for something like: ${Actor[].Equipment[#]. } with whatever information you can get from these.

History

#1 - 2021-08-20 01:09 PM - Kannkor
- File Man_Boots.PNG added

- File Man_Buy.PNG added

- File Man_Empty.PNG added

#2 - 2022-08-11 04:23 PM - Kannkor

| added a new mannequin to the GH on MD that you have access too. | also have a character you can use that is standing in front of him also

#3 - 2023-12-14 01:30 AM - Kannkor

Added a new manny to the guild on IOR. It's straight ahead from when you zone in (just outside of the cluster around the door)

#4 - 2023-12-22 01:41 AM - Amadeus
- Category set to New Feature
- Status changed from New to In Progress

- % Done changed from 0 to 10

#5 - 2023-12-24 03:45 PM - Amadeus
- % Done changed from 10 to 60
#6 - 2023-12-24 07:18 PM - Amadeus
- Status changed from In Progress to Implemented

- % Done changed from 60 to 100

Added in version 20231212.0011

Files

Man_Buy.PNG 223 KB 2021-08-20 Kannkor

Man_Boots.PNG 410 KB 2021-08-20 Kannkor

Man_Empty.PNG 438 KB 2021-08-20 Kannkor
